{
  "name": "elegance",
  "version": "1.0.0",
  "main": "index.js",
  "license": "MIT",
  "devDependencies": {
    "livereload": "^0.9.3",
    "tailwindcss": "^3.3.5",
    "vite": "^4.5.0"
  },
  "scripts": {
    "dev:tailwind": "tailwindcss -i ./elegance.css -o ../assets/css/theme.css --watch",
    "dev:livereload": "livereload \"../templates/, ../modules/, ../assets/\"",
    "dev:js": "vite build --watch",
    "dev": "yarn run dev:livereload & yarn run dev:tailwind & yarn run dev:js",
    "build:js": "vite build"
  },
  "dependencies": {
    "@tailwindcss/forms": "^0.5.6",
    "bootstrap-touchspin": "^4.7.3",
    "events": "^3.3.0",
    "jquery": "3.5.1",
    "jquery-modal": "^0.9.2",
    "jquery-offcanvas": "^3.4.7",
    "jquery-toast-plugin": "^1.3.2",
    "jquery-touchswipe": "^1.6.19",
    "postcss-import": "^15.1.0",
    "sprintf-js": "^1.1.3",
    "tooltipster": "^4.2.8",
    "velocity-animate": "^1.5.2"
  }
}
